Activity log for bug #564756

Date Who What changed Old value New value Message
2010-04-16 15:14:56 Matthew Paul Thomas bug added bug
2010-04-16 19:34:15 Launchpad Janitor branch linked lp:software-center
2010-04-17 23:08:37 Gary Lasker software-center (Ubuntu): importance Undecided Low
2010-04-17 23:08:37 Gary Lasker software-center (Ubuntu): status New Fix Committed
2010-04-17 23:08:37 Gary Lasker software-center (Ubuntu): assignee Michael Vogt (mvo)
2010-04-18 06:12:54 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-18 07:20:48 Launchpad Janitor branch linked lp:ubuntu/software-center